<template>
  <div class="videoBroadcastHk">
    <div class="top-video-box">

    </div>
    <div class="bottom-broadcast-box">

    </div>
  </div>
</template>
<script>
  export default {
    name: 'videoBroadcastHk',
    data () {
      return {

      }
    },
    created(){

    },
    mounted(){

    },
    methods:{

    },
  }
</script>
<style scoped lang="scss">
  .videoBroadcastHk{

  }
</style>
